{
  "12h": "فرمت ۱۲ ساعته",
  "24h": "فرمت ۲۴ ساعته",
  "addTimeOption": "اضافه‌کردن گزینه‌ی زمانی",
  "applyToAllDates": "برای همه‌ی تاریخ‌ها اعمال شود",
  "areYouSure": "مطمئنی؟",
  "calendarHelp": "شما نمی‌توانید یک نظرسنجی بدون گزینه بسازید. لطفا برای ادامه لااقل یک گزینه اضافه کنید.",
  "calendarHelpTitle": "چیزی را فراموش کردی؟",
  "cancel": "لغو",
  "commentPlaceholder": "بر روی این نظرسنجی یک دیدگاه بگذارید (قابل دیدن برای همه)",
  "comments": "دیدگاه‌ها",
  "continue": "ادامه",
  "copied": "رونوشت شد",
  "createdBy": "توسط <b>{name}</b>",
  "createPoll": "ساخت نظرسنجی",
  "delete": "حذف",
  "deleteDate": "حذف تاریخ",
  "deletedPoll": "نظرسنجی حذف‌شده",
  "deletedPollInfo": "این نظرسنجی دیگر وجود ندارد.",
  "deletePoll": "حذف نظرسنجی",
  "deletePollDescription": "تمام اطلاعات مربوط به این نظرسنجی حذف خواهد شد. جهت تایید لطفا عبارت <s>“{confirmText}”</s> را در زیر تایپ کنید:",
  "deletingOptionsWarning": "شما در حال حذف گزینه‌هایی هستید که شرکت‌کنندگان به آن رأی داده‌اند. آراء آن‌ها نیز حذف خواهند شد.",
  "description": "توضیحات",
  "descriptionPlaceholder": "سلام به همگی! لطفا زمان‌هایی که می‌تونید تشریف بیارید رو مشخص کنید.",
  "editDetails": "ویرایش جزئیات",
  "editOptions": "ویرایش گزینه‌ها",
  "email": "رایانامه",
  "emailPlaceholder": "felan.felanzadeh@example.com",
  "exportToCsv": "خروجی CSV",
  "forgetMe": "مرا فراموش کن",
  "guest": "ميهمان",
  "ifNeedBe": "اگر نیاز باشد",
  "loading": "در حال بارگذاری…",
  "location": "مکان",
  "locationPlaceholder": "قهوه‌خونه‌ی سر کوچه",
  "login": "ورود",
  "logout": "خروج",
  "manage": "مدیریت",
  "mixedOptionsDescription": "نمی‌توانید هم گزینه‌ی ساعت و هم گزینه‌ی تاریخ داشته باشید. دوست دارید کدام را نگه‌ دارید؟",
  "mixedOptionsKeepDates": "نگه‌داشتن گزینه‌های تاریخ",
  "mixedOptionsKeepTimes": "نگه‌داشتن گزینه‌های زمان",
  "mixedOptionsTitle": "یک دقیقه صبر کن… 🤔",
  "monthView": "نمای ماهانه",
  "name": "نام",
  "namePlaceholder": "فلان فلان‌زاده",
  "newPoll": "نظرسنجی جدید",
  "nextMonth": "ماه بعد",
  "no": "نه",
  "noDatesSelected": "هیچ تاریخی انتخاب نشده است",
  "noVotes": "هیچ‌کس به این گزینه رای نداده است",
  "ok": "باشه",
  "preferences": "ترجیحات",
  "previousMonth": "ماه قبل",
  "save": "ذخیره",
  "saveInstruction": "مشخص کنید چه زمان‌هایی برایتان مقدور است و روی <b>{action}</b> کلیک کنید",
  "specifyTimes": "تعیین زمان‌ها",
  "specifyTimesDescription": "هر گزینه شروع و پایان داشته باشد",
  "stepSummary": "مرحله {current} از {total}",
  "timeFormat": "قالب زمان:",
  "timeZone": "منطقه زمانی:",
  "title": "عنوان",
  "titlePlaceholder": "دورهمی ماهانه",
  "today": "امروز",
  "weekView": "نمای هفتگی",
  "yes": "بله",
  "you": "شما",
  "yourName": "نام شما…",
  "common_language": "زبان",
  "common_support": "پشتیبانی",
  "errors_notFoundTitle": "خطای ۴۰۴ - پیدا نشد",
  "errors_notFoundDescription": "متأسفانه صفحه مورد نظر شما یافت نشد.",
  "errors_goToHome": "رفتن به خانه",
  "back": "قبلی",
  "notificationsOn": "اعلان‌ها روشن هستند",
  "share": "هم‌رسانی"
}
